package.json
author Nick Alexander <nalexander@mozilla.com>
Thu, 26 Oct 2017 11:00:36 -0700
changeset 399093 23cbcf427745190d86d79cb41b276fdac2120bfa
parent 391654 63cc92dc7a490c062dc98712aa363f46acf22202
child 402833 098f795537450afd8e7a3040247613cf570a859b
permissions -rw-r--r--
Bug 1411654 - Part 1: Upgrade to Android-Gradle 3.0+ and build-tools;26.0.2. r=maliu New Android-Gradle plugins pin the build-tools version, and we want to be consistent between Gradle and moz.build. MozReview-Commit-ID: ApWS4rHzPuH

{
  "name": "mozillaeslintsetup",
  "description": "This package file is for setup of ESLint only for editor integration.",
  "repository": {},
  "license": "MPL-2.0",
  "dependencies": {
    "eslint": "4.8.0",
    "eslint-plugin-html": "4.0.0",
    "eslint-plugin-mozilla": "file:tools/lint/eslint/eslint-plugin-mozilla",
    "eslint-plugin-no-unsanitized": "2.0.1",
    "eslint-plugin-react": "7.1.0",
    "eslint-plugin-spidermonkey-js": "file:tools/lint/eslint/eslint-plugin-spidermonkey-js"
  },
  "devDependencies": {}
}